/*
 * This is used for the directional menu 
 * bar for selecting which type of summary page to display
 */
.flightpass_white
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding: 4px 3px 4px 8px;
	border-top: 1px solid #2B6861;
	background-color: #ffffff;
}
.flightpass_white a:link, 
.flightpass_white a:visited	{color: #000000; text-decoration: none;}
.flightpass_white a:hover {color: #000000; text-decoration: underline;}


	
.bookings_green
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding: 4px 3px 4px 8px;
	border-top: 1px solid #B2CCCB;
	border-left: 1px solid #B2CCCB;
	border-bottom: 1px solid #2B6861;
	background-color: #ddedec;
}
.bookings_green a:link, 
.bookings_green a:visited	{color: #357169; text-decoration: none;}
.bookings_green a:hover {color: #357169; text-decoration: underline;}

.images
{
	padding: 0px;
}

.flightpass_green
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding: 4px 3px 4px 8px;
	border-top: 1px solid #B2CCCB;
	border-bottom: 1px solid #2B6861;
	background-color: #ddedec;
}
.flightpass_green a:link, 
.flightpass_green a:visited	{color: #357169; text-decoration: none;}
.flightpass_green a:hover {color: #357169; text-decoration: underline;}


	
.bookings_white
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	padding: 4px 3px 4px 8px;
	border-top: 1px solid #2B6861;
	border-left: 1px solid #2B6861;
	background-color: #ffffff;
}
.bookings_white a:link, 
.bookings_white a:visited	{color: #000000; text-decoration: none;}
.bookings_white a:hover {color: #000000; text-decoration: underline;}

.images
{
	padding: 0px;
}

.greenline1
{
	border-bottom: 1px solid #2B6861;
	width: 8px;	
}

.greenline2
{
	border-bottom: 1px solid #2B6861;
	width: 100%;
}



.orange
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 4px 8px 8px 4px;
	background-color: #ffffff;
}
.orange a:link, 
.orange a:visited	{color: #cc6633; text-decoration: underline;}
.orange a:hover {color: #cc0000; text-decoration: underline;}


.black
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 8px 8px 4px;
	background-color: #ffffff;
}
.black a:link, 
.black a:visited	{color: #000000; text-decoration: none;}
.black a:hover {color: #000000; text-decoration: underline;}

/*
PRJ-2039
*/
.flightpass_popover {
	position: absolute;
	visibility: hidden;
	z-index: 2;
	margin-bottom: 2px;
	margin-left: 12px;
	width: 310px;
}

.flightpass_popover img {
  vertical-align: top;
  float: left;
  margin-right: 10px;
}

#mbox {
	background-color: #eee;
	padding: 8px;
	border: 4px solid #006688;
}

#mbm {
	font-family: sans-serif;
	font-weight: bold;
	float: right;
	padding-bottom: 5px;
}

#ol {
	background-image: url(/shared/wallet/images/common/overlay.png);
}

.dialog {
	display: none
}

* html #ol {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/shared/wallet/images/common/overlay.png', sizingMethod="scale");
}

.upgradeHeading {
    float: left;
    font-size: 12px;
}

.forInformationalText {
    float: left;
    margin-left: 10px;
}

.upgradeDisclaimer {
    background-color: #FCF1D5;
    background-image: url("../../images/common/i_info_small.gif");
    background-position: 2px 1px;
    background-repeat: no-repeat;
    border: 1px solid #FFE49E !important;
    color: #111111 !important;
    padding: 0 17px !important;
}

td td.flightCol {
    background-color: #FFFFFF;
    border-right: 1px dashed #ADC8D5;
    text-align: left;
    width: 215px;
}

td td.creditHeader {
    border-bottom: 1px solid #ADC8D5;
    height: 15px;
}

td td.creditColHeader {
    background-color: #FFFFFF;
    border-bottom: 1px solid #ADC8D5;
    text-align: left;
}

td td div.eucWarningMessage {
    color: #CC0000;
    margin-top: 5px;
    font-size: 10px;
}

td td .eucInfoIndicatorImage {
    float: left;
    width: 40px;
}

td td .eucInfoMessage {
    text-align: left;
    font-size: 10px;
}

td.upgradeLegend ul li {
  font-size: 10px;
}

td.creditCol {
    background-color: #DAFFDA;
    text-align: left;
}

td td.flightCol {
    background-color: #FFFFFF;
    border-right: 1px dashed #ADC8D5;
    text-align: left;
    /* width: 250px; */
}

td td .eucNotEligible {
    background-color: #E5E5E5;
    border-right: 1px dashed #ADC8D5;
    text-align: left;    
}

td td .eucNotEligibleCredit {
    background-color: #E5E5E5;
    text-align: left;    
}

td td.eucBottomBorder {
    border-bottom: 1px dashed #ADC8D5;
}

tr.eucRow {
  height: 55px;  
}

td.eucTopBorder {
  border-top: 1px dashed #ADC8D5;
}

td td div.noOfCredits {
    float: left;
    padding-left: 10px;
    width: 320px;
    font-size: 13px;
}

td td div.eligibleFlights {
    float: left;
    font-size: 10px;    
    padding-left: 10px;
    width: 190px;
}

.eucBalanceContainer {
    background-color: #F1F8F8;
    border: 1px solid #ADC8D5;
    margin: 12px 0 10px;
    padding-top: 0px;
}

.eucBalanceContainer table {
    border-width: 0;
    border-spacing: 0;
}

.eucBalanceContainer td {
    padding: 5px
}

.popupcancel {
    float: left;
    padding-left: 45px;
}

.popupcancel button {
    background-color: #888888 !important;
    border-color: #BBBBBB #555555 #555555 #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    height: 18px;
    margin-right: 4px;
    padding: 2px 10px;
    text-transform: uppercase;
}

.popupcontinue {
    float: right;
}

.popupcontinue button {
    background-color: #CC0000 !important;
    border-color: #DE5B50 #660000 #660000 #DE5B50;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    height: 18px;
    margin-right: 4px;
    padding: 2px 10px;
    text-transform: uppercase;
}

.popWarning {
    background-image: url("../../images/common/alert_icon.gif");
    background-position: 2px 1px;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 10px;
    margin: 5px 0 0;
    padding-bottom: 25px;
    padding-left: 45px;
}

div.tooltipContent {
    float: left;
    width: 220px;
}

.tooltipArrow {
    background-image: url("../../images/common/blackarrowleft.gif");
    background-repeat: no-repeat;
    float: left;
    left: 0;
    position: absolute;
    width: 6px;
}

.tooltipArrowBottom {
	width: 6px;
	position: absolute;
	background-image: url(../../images/common/blackarrowleft.gif);
	background-repeat: no-repeat;
	bottom: 0px;
	left: 0px;
}
.tooltipInner {
	float: right;
	background-color: #F7F9FB;
	border: 1px solid #9DB4C9;
	padding: 5px 10px;
	width: 282px;
}
div.fInfoIndicator {
	float: left;
	width: 40px;
}

div.upgradeTitle {
  font-size: 12px;
  margin-top: 5px;  
}

table#displayUpgPanel {
    background-color: #F0F5F8;
    border-bottom: 1px solid #616E6E !important;
    border-top: 2px solid #616E6E;
    margin-left: 25px;
}

.upgradeLegendContainer {
    padding-top: 8px;
}
